function init()
	e.onscreenOverride = 1
	
	e.interval = 2000
	e.intervalVar = 200
	e.num = -1--infinite
	--e.blend = "light"
	
	--e.addGFX("nebulae1.png")
	--e.addGFX("dustred.png")
	e.addGFX("aura.png")
	e.animated = 0
	e.layer = 3
	
	e.lifetimer = 4500
	e.lifetimerVar = 800
	
	e.rotVar = 180
	e.spin = .2
	e.spinVar = .1

	e.alpha = 0
	e.alphaSpeed = .0005
	--e.alphaSpeedVar = .0005
	
	e.scale = 1.8
	e.scaleVar = 0.2
	e.scaleSpeed = 0.0025
	e.scaleSpeedVar = 0.0005
	
	--e.dist = 1.15
	--e.distVar = 0.1
	
	--e.distShade = 1
	--e.setRGB(math.random(120,200), 110, math.random(180,230))
	
	return 0
end


